Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unity 2.4.6 CM 4.0 TSP 7.0 problem

As part of a call manager upgrade to 4.0.2 we had to upgrade the tsp on our unity 2.4.6 box from 6.0.2(b) to 7.0.2 as per the compatibility matrix.

After the upgrade unity won't start. Removed TSP and unity starts. Added tsp and unity won't start.

Tried 7.0.3 TSP with same results.

The file version for the 7.0.2 avskinny.tsp is 4.0.3.13 which doesn't make sense to me. Perhaps i got a bogus download?

Anyone with any experience with this (unsupported) config?

1 REPLY
Community Member

Re: Unity 2.4.6 CM 4.0 TSP 7.0 problem

Solved. 7.0.3 did in fact work. Just took about 20minutes for unity to come up. Sorry if i wasted anyone's time.

113
Views
0
Helpful
1
Replies
CreatePlease to create content